prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: @PACKAGE_NAME@
Description: @PACKAGE_DESCRIPTION@
URL: @PACKAGE_URL@
Version: @PACKAGE_VERSION@
Requires.private:
Libs: -L${libdir} -lcalimiro-@API_VERSION@ -l@GSL_LIBRARIES@
Cflags: -std=c++17 -I${includedir}/calimiro-@API_VERSION@
